@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0; }
html{ overflow-x:hidden;font-size:20px; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,strong,b{ font-weight:bold; }
em{font-style: italic;}
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{  }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{ clear: both; content: "."; display: block; height:0; visibility: hidden; }
.clearfix{ display: block; *zoom:1; }
.icon{ display:inline-block; width:40px; height:40px; vertical-align:middle; background:url(../images/icon.png) no-repeat; }
/*css3扩展*/
body:before {content: "";position: fixed;top: -10px;left: 0;width: 100%; height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    box-shadow: 0px 0px 10px rgba(0,0,0,.8);
    z-index: 110;-webkit-font-smoothing:antialiased;
}
.subbbb {transition: 0.3s;
    -webkit-transition: margin-bottom .8s;
    -moz-transition: margin-bottom .8s;
    -o-transition: margin-bottom .8s;}

/**布局开始**/
body {line-height:1.75;font-size:0.9rem; font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333; 
background:#fdf6f2;}
p{}
p {}
a {color:#333; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#8f000b; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner { width:76rem; margin:0 auto;positon:relative;} /**页面全局宽度**/
/*head开始*/
#header {position:relative;}
#header .headerimg{width:100%;height:auto;}
#header .inner{position:absolute;width:80%;left:10%;top:0;}
.whitebg{background:url(../images/bg1.png) no-repeat 50% 11% / 100% 25%,url(../images/bg2.png) no-repeat 50% 50% / 100% 25%,url(../images/bg3.png) no-repeat 50% 80% / 100% 25% #fff;}
.whitebg2{background:#fff;padding-bottom:10rem;}

.head { width:100%; position:relative;  }  
.head .head-left{float:left;display:inline-block;width: 50%rem;height: 5rem;}
.head .head-left .sitelogo img{width:25.5rem;}
.head .head-main{float:right;width:50%;}
.head .head-main .site-rale{}
.head .head-right{ float:right;margin-top:1.8rem;}
.head .head-right .site-link{line-height:30px;color:#fff;}
.head .head-right .site-link a{line-height:30px;color:#fff;}
.head .head-right .search{margin-top:10px;}
.head .sitelogo a{display:block;position:absolute;left:0px;top:1.5rem;z-index:100;}/*logo*/
/*rale样式*/
.site-rale{display:inline-block;}
.site-rale ul{ float:left;}
.site-rale ul li.links{ float:left;}
.site-rale ul li.links a{line-height:30px;color:#fff;}
/*lang样式*/
.site-lang{/* display:inline-block; */margin-right:20px;}
.site-lang ul{ float:right;}
.site-lang ul li.links{ float:left;}
.site-lang ul li.links a{line-height: 44px;margin:0px 5px;font-size:14px;color: #cb9c3d;}
/*默认主导航样式*/
#nav{ background: #bc080d;}
.wp-menu{}
#nav .inner{ /* background: #c8141e;*/}/**导航区域背景**/
.navbar { width:100%; height: 3.6rem;}
.navbar .navbox { width:95%; height:3.6rem; margin:0 auto;}/*导航窗口大小及位置*/ 
.navi-slide-head{display:none;}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {display:flex;}
.wp-menu .menu-item {display: inline-block;float: left;position: relative;z-index: 100;background:url(../images/navj.png) no-repeat left center; width:16.6%;text-align:center;height:3.6rem;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a.menu-link > .menu-switch-arrow{ display:inline-block; width:3px; height:27px; background:url(../images/navj.png) no-repeat center center; vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display:block;width:100%;text-align:center;line-height: 3.6rem;color: #fdeab5;font-size:1.2rem;}
.wp-menu .menu-item a.menu-link:hover,.wp-menu .menu-item a.hover{ text-decoration: none; color: #fdeab5; background:#fc8a36;}

.sub-menu {display: none;position: absolute;left: 0;top:3.6rem;min-width: 8.75rem;z-index: 100;opacity: 0.8\9;background-color: rgba(255,255,255,0.8);filter:alpha(opacity=80);padding-bottom:1rem;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1; /* float: left; */; }
.sub-menu .sub-item a {display: block;color: #333;height:3rem;line-height: 3rem;font-size: 16px;background:none;text-align:center;}
.sub-menu .sub-item a:hover { color: #333; background-color:rgba(255,255,255,0.8); display: block; }
.sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background: rgba(255,255,255,0.8); opacity: 0.8\9; background: #0474b0\9; filter:alpha(opacity=90); }
.wp-menu .menu-item a.menu-link:hover .sub-menu{display:block;}
/*标准标题*/
.post1{ margin-bottom:10px; }
.post1 .tt {width:100%;background:url(../images/titlebg.png) repeat-x;height:5.5rem;background-size:auto 100%;} /**标题栏**/
.more_btn {height:3.15rem;text-align:center;background:url(../images/more.png) no-repeat center;width:10.9rem; line-height:3.15rem;margin:3rem auto;}
.more_btn .more_text,.post .more_btn a {font-size:0.9rem;/*font-family:"Simsun";*/ cursor:pointer;} 
.more_btn a{color:#fff;} 
.post1 .tt .tit{width:16.4rem;background:#fff;margin:0 auto;}
.post1 .tt .tit img{width:100%;}
.main1{padding:1rem 2.5rem;}
.main1 .ml{float:left; width:48%;overflow:hidden;}
.main1 .mr{float:right; width:49%;overflow:hidden;}
.dtjt10_div_img img{width:29rem;height:18rem;}
.main2{padding:1rem 2.5rem;}
.main2 .newsimg{width:100%;height:14rem;overflow:hidden;}
.main2 .newsimg img{width:100%;min-height:14rem;}
.main2 .news_list{width:100%;display:flex;justify-content:space-between;}
.main2 .news_list li.news{width:32%;}
.main2 .news_text{width:100%;height:6rem;background:#f1f1f1;padding:0.5rem 1rem;box-sizing:border-box;}
.main2 .news_text .news_title{height:2.5rem;line-height:1.2rem;}
.main2 .news_text .news_time{height:1rem;line-height:1rem;background:url(../images/time.png) no-repeat left;padding-left:1.2rem;margin-top:0.2rem;color:#999;}
.main3{padding:1rem 2.5rem;}
.main3 .ml{float:left; width:48%;overflow:hidden;}
.main3 .mr{float:right; width:48%;overflow:hidden;}
.main3 .con2 .news_list li.news{width:100%;height:3.3rem;line-height:3.3rem;background:#efefef;margin:0;padding:0;margin-bottom:1rem;}
.main3 .con2 .news_list li.news .news_title{margin-left:1rem;transition:0.3s; -webkit-transition: margin-left .8s;  -moz-transition: margin-left .8s; -o-transition: margin-left .8s;float:left;width:calc(100% - 9rem);}
.main3 .con2 .news_list li.news:hover .news_title{margin-left:1.5rem;}
.main3 .con2 .news_list li.news .news_meta{background:#fdf5ef;text-align:center;float:right;width:6.6rem;}
.main4{background:url(../images/bg4.png) no-repeat bottom;background-size:100% auto;padding:1rem 2.5rem 8rem 2.5rem;}
.main4 .con2 .news_list li.news {height:2.8rem;line-height:2.8rem;width:46%;float:left; margin:0 1%;background:url(../images/li.png) no-repeat left;padding-left:20px;transition: 0.3s;}
.main4 .con2 .news_list li.news .news_title{transition:0.3s; -webkit-transition: margin-left .8s;  -moz-transition: margin-left .8s; -o-transition: margin-left .8s;}
.main4 .con2 .news_list li.news:hover .news_title{margin-left: 10px;}

.dtjt9_div_img{width:100%;height:25rem;overflow:hidden;position:relative;}
.dtjt9_div_img img{width:100%;min-height:25rem;  transition: all 0.5s ease-out;}
.dtjt9_div_img:hover img{transform: scale(1.1);}
.dtjt9_div_text{width:100%;height:3.8rem;background:rgba(0,0,0,0.5);bottom:0;left:0;padding:0.5rem 1rem;box-sizing:border-box;}

.dtjt9_div_text .dtjt9_div_text_title{background:none;text-align:left;font-size:0.9rem;overflow:hidden;white-space: nowrap;box-sizing:border-box;line-height:2.5rem;height:2.5rem;  text-overflow: ellipsis;color:#fff;}
.dtjt9_div_text .dtjt9_div_text_title a{color:#fff;line-height:2.5rem;}
.dtjt9_div_text a:link{font-size:0.9rem;font-weight:normal;}
.dtjt9_div_img  .number{position:absolute;right:1rem;bottom:1.5rem; z-index:999;}
.dtjt9_div_img  .number .nomal{width:16px;height:16px;line-height:16px;display:block;text-align:center;opacity: 0.7;background:#fff;float:left;color:#FFF;margin-right:5px;border:0;font-size:0;TEXT-DECORATION:none;border-radius:16px;}
.dtjt9_div_img .number .current{width:16px;height:16px;line-height:16px;display:block;text-align:center;opacity: 1;background:#fff;float:left;color:#FFF;margin-right:5px;border:0;font-size:0;TEXT-DECORATION:none;border-radius:16px;}
.dtjt9_div_text  .number a:link{font-size:0;}

.main1 .mr .news1{border-bottom:2px solid #e6a534;padding-bottom:1rem;margin-bottom:1rem;}
.main1 .mr .news_title1{color:#cf0610;margin-bottom:0.5rem;}
.main1 .mr .news_title1 a{color:#cf0610;}
.main1 .mr .news_text1{font-size:0.8rem;}
.main1 .mr .news_text1 a{color:#696969;}
.main1 .mr .news{height:2.8rem;line-height:2.8rem;background:url(../images/li.png) no-repeat left;padding-left:1.5rem;transition: 0.3s;position:relative;}
.main1 .mr .news .news_title{position:absolute;transition:0.3s; -webkit-transition: margin-left .8s;
    -moz-transition: margin-left .8s;
    -o-transition: margin-left .8s;}
.main1 .mr .news .news_title:hover{margin-left: 10px;}


.dtjt8_div_img img{width:100%;min-height:20rem;}
.dtjt8_div_text {color: #333;padding:0 1rem;box-sizing:border-box;bottom:0;height:5rem;width:100%;bottom:0;position:absolute;}
.dtjt8_div_text .dtjt8_div_text_title { margin-top:2rem;  height:2rem; line-height: 2rem;font-weight:normal;text-align:left; color: #333333; font-size: 0.9rem;background:none;overflow:hidden;width:calc(100% - 5rem);float:left;margin-left:0.75rem;}
.dtjt9_div_text .dtjt8_div_text_title a {color: #333; text-decoration: none;font-size:0.9rem;font-weight:normal;}
.focus11 .focus-title a:hover,.focus-text a:hover { color: #fff; text-decoration: none;}
.dtjt8_div_img .number{z-index:999;bottom:1.5rem;right:1rem;position:absolute;}
.date{font-size:0.9rem;background:#cf0610;box-sizing:border-box;margin-top:-1rem;background-size:100% 100%;width:4rem;height:5rem;float:left;}
.date .dtjt8_div_text_time_top{color:#fff;font-weight:bold;font-size:1.8rem;text-align:center;height:3rem;line-height:3rem;border-bottom:1px solid #fff;}
.date .dtjt8_div_text_time_bottom{color:#fff;font-weight:normal;font-size:0.7rem;text-align:center;line-height:1rem;}

.dtjt8_div_img .number .nomal{width:0.9rem;height:0.9rem;line-height:0.9rem;display:block;text-align:center;opacity: 0.5;background:#fff;float:left;color:#FFF;margin-right:0.1rem;border:0;font-size:0;TEXT-DECORATION:none;border-radius:0.9rem;}
.dtjt8_div_img  .number .current{width:0.9rem;height:0.9rem;line-height:0.9rem;display:block;text-align:center;opacity: 1;background:#fff;float:left;color:#FFF;margin-right:0.1rem;border:0;font-size:0;TEXT-DECORATION:none;border-radius:0.9rem;}
.lunboxinwen{position:relative;height:23rem;}
.dtjt8_div_img{position:relative;height:20rem;overflow:hidden;}

/**自定义新闻列表**/
.news_list { }
.col_news_con .news_list li.news {line-height:4rem;/* padding:4px 0px; */padding-left:0px;background:url(../images/li.png) no-repeat left;padding-left:1.5rem;transition: 0.3s;position:relative;} /**标题图标**/
.col_news_con .news_list li.news span.news_title { float:left; position:absolute;transition:0.3s; -webkit-transition: margin-left .8s;
    -moz-transition: margin-left .8s;
    -o-transition: margin-left .8s;} 
.col_news_con .news_list li.news span.news_title:hover{margin-left: 10px;}
.col_news_con .news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.col_news_con .news_list li.news .news_time span { color:#e64d24;}/*发布时间*/
.col_news_con .news_list li.news .news_icon {display:inline-block;margin:0 auto; border:1px solid red;}
.col_news_con .news_list li.news .news_text {line-height:24px; color:#666;}/*默认简介*/
.col_news_con .news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:40px; color: #666; }
.news_list li.news p a { color:#333; }
.news_list li.news p a:hover { color:#8f000b; text-decoration:none;}

.news_list li.news img:hover{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);transition: 0.5s;}
/*日历新闻*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{font-size:1rem;background:none;padding-left:0px;border-bottom:1px dashed #ddd;padding-top:10px;padding-bottom:10px;height:2.3rem;}
.rili .news_list li.news.n1{margin-top:0px;padding-top:0px;/* border-bottom:1px solid #ccc; */}
.rili .news_list li.news .news_date{float: left;width: 64px; height:53px;margin-right:20px;text-align:center;color:#fff;background:#167cdc;}
.rili .news_list li.news .news_date .news_day{font-size:22px;font-weight:bold;text-align:center;height:27px;line-height:27px;border-bottom:1px solid #fff;}
.rili .news_list li.news .news_date .news_year{font-size:14px;}
.rili .news_list li.news .news_wz{/* float: left; *//* width: 240px; *//* margin-left:12px; */padding:0px 0px;float:left;positon:relative;} 
.rili .news_list li.news .news_title{line-height:40px; font-size:1rem;color:#000;position:absolute;transition:0.3s; -webkit-transition: margin-left .8s;
    -moz-transition: margin-left .8s;
    -o-transition: margin-left .8s;} 
.rili .news_list li.news .news_title:hover{margin-left: 10px;}
.dtjt10_div_text .dtjt10_div_text_text{line-height:30px;color:#999;font-size:16px;} 
.dtjt10_div_text a:link,.dtjt10_div_text a:visited,.dtjt10_div_text a:hover,.dtjt10_div_text a:active{font-size:18px;color:#000;font-weight:normal;}
.dtjt10_div_text .dtjt10_div_text_title{background:none;height:48px;line-height:48px;}
/*图新闻列表*/
.tu_news_list{}
.tu_news_list .news_list {}
.tu_news_list .news_list li.news{float: left; width: 145px;background:none;transition: 0.3s;}
.tu_news_list .news_list li.news .news_wz{float: left; width: 295px; margin-left:25px;} 
.tu_news_list .news_list li.news .news_title{line-height: 20px; font-size: 18px; color:#095497;} 
.tu_news_list .news_list li.news .news_text{line-height:22px; font-size:12px; color:#817d7d;} 

/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{ border-bottom:1px dashed #ccc;}
.tu_text .news_list li.news .news_imgs{float: left;width:223px;height: 158px;}
.tu_text .news_list li.news .news_imgs img{width:223px;height: 158px;}
.tu_text .news_list li.news .news_wz{float: left;width: 322px;padding:14px 20px;height: 130px;position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px;font-size: 15px;color:#095497;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px; color:#817d7d;margin-top:10px;} 
.tu_text .news_list li.news .news_time{line-height:32px; font-size:12px; color:#817d7d;position:absolute; right:0px; bottom:0px; padding:0px 10px;background:#8f000b; color:#fff;} 
.tu_text .news_list li.news.i1{background:#f2f2f2;border-bottom:none;}
.tu_text .news_con.con2 .news_list li.news .news_title{line-height: 41px;}

/**主体列表页开始**/
#l-container {padding:1rem 1.5rem;}
/**主体文章页开始**/
#d-container {padding:1rem 1.5rem;}

/**文章页banner**/
#m-container1 {}

.col_menu {width:15rem;float:left;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #cf0610;}   /**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:1rem; font-weight:normal; color:#fff;text-align:center;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:4rem;}  /**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
/*栏目列表*/
.col_list{/* padding:4px 18px; */}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;padding-bottom:30px; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size:16px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #FFF;height:60px;line-height:60px;display:block;background:url(images/arrow1.png) no-repeat 200px 20px;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0px 0px 0px 50px;height:60px;line-height:60px;} 	
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#d1020f; background:url(images/arrow1.png) no-repeat 200px 20px #ececec; } 
.col_list .wp_listcolumn .wp_column a.parent{background:url(images/arrow1.png) no-repeat 200px 20px #ececec;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #90000A;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none;  border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{ color:#124D83;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color:#333;background:none;height:40px;line-height:40px;} 	
.col_list .wp_listcolumn .sub_list a .column-name { display:inline-block; line-height:22px; padding:5px 10px 5px 65px; cursor:pointer;color:#696969;}
.col_list .wp_listcolumn .sub_list a :hover,.col_list .wp_listcolumn .wp_column a.selected { color:#124D83;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,.col_list .wp_listcolumn .sub_list .sub_list a.selected { color:#124D83;} 
	

.col_news {width:calc(100% - 17rem);min-height:500px;float:right;} /**栏目新闻**/
.col_news .col_news_box{}
.col_news_head {/* border-left:6px solid #3FD7CB; */border-bottom: 3px solid #ccc;}
.col_metas .col_title { display:inline-block; float:left; height: 3rem; line-height: 3rem; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 1.5rem;font-family:"Microsoft yahei";font-weight: bold;color: #cf0610;border-bottom: 3px solid #cf0610;}   /**当前栏目名称**/
.col_metas .col_path { display:inline-block;float:right; /* padding-right:20px; */ white-space:nowrap; height: 3rem; line-height:3rem; color:#999;} /**当前位置**/
.col_metas .col_path a{color:#999;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;padding-bottom:5rem;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:13px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

.wp_paging{font-size:0.8rem;margin-top:2rem;}
.wp_listalbumn .albumn_info .Article_MicroImage img{width:320px;height:220px;}
.wp_listalbumn .albumn_info .Article_Title{margin-bottom:15px;}

.wp_listcolumn .wp_column{border-bottom:1px dashed #eee;}

@keyframes menu_fill_left_in{
    0%{
		transform: scale3d(0, 1, 1);
        transform-origin: 0 50%;
    }
    100%{
        transform: scale3d(1, 1, 1);
		transform-origin: 0 50%;
	}
}
@keyframes menu_fill_left_out{
    0% {
        transform: scale3d(1, 1, 1);
        transform-origin: 100% 50%;
    }
    100% {
        transform: scale3d(0, 1, 1);
        transform-origin: 100% 50%;
    }
}
/**文章页**/
.infobox { width:auto; margin:0 auto; }
.article {}
.article h1.arti_title {line-height:35px;padding: 10px;border-bottom:1px solid #ececec;font-family: "Microsoft YaHei";font-size:1.2rem;text-align:center;color: #cf0610;} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:30px; font-size:16px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {display:block;margin:0 auto!important; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer { background:url(../images/footbg.png) no-repeat center;height:22.6rem;background-size:100% 100%;margin-top:-11rem;position:relative;}
#footer .inner {padding-top:9rem;text-align:center;}
.Site_Copyright{color:#fff;text-align:center;}
#footer .inner p{font-size:0.8rem;line-height: 30px;margin-top:1rem;text-align:center;color: #fff;webkit-animation-name: fadeInUp; animation-name: fadeInUp;}
#footer .inner p.copyright{margin-bottom:6px;webkit-animation-name: fadeInUp; animation-name: fadeInUp;}
#footer .inner p.copyright span{font-weight:bold; color:#fff;}
#footer .inner p.copyright span a{font-weight:bold; color:#fff;}

/**
 * 组件功能
 */
/** 搜索 **/
/*.wp_search{ margin-top:3px; display:inline-block; height:1.5rem; position:relative; right:0px; }
#keyword{ width:8rempx!important; border:none; margin-left:5px; height:1.5rem; line-height:1.5rem; background: rgba(255, 255, 255, 1); color:#fff; }
.wp_search .search{ background:url(images/search_btn.jpg); width:22px; height:22px; border:0px; cursor: pointer; }*/

.search-box { width: 100%;padding:0px 0px; background: #fff; /* height: 29px; */ position: relative;border-radius:0.7rem;}
.search-box .input-item { margin-left: 3px; margin-right: 30px; }
.search-box .input-item input { border: 0; outline: 0; width: 100%; height: 16px; line-height: 16px; padding:5px 5px; background:transparent; color: #fff; font-size: 12px; font-family: "Microsoft YaHei" }
.search-box .input-submit { display: block; width: 30px; height: 28px; background: url(images/search.png) no-repeat center center; cursor: pointer; position: absolute; right: 0; top: 0px; text-align:center;}
.search-box .input-submit span {line-height:58px; font-size:18px; color:#fff; display: none;}

/*点击弹出输入框*/
.search-panel { float: right; clear: right; position:relative;}
.searchbtn{width: 45px;height: 44px;border:0;outline: 0;background: #ce882a url(images/sous.png) no-repeat center;position:absolute;right:0px;top:0px;z-index: 10;cursor:pointer;}
.search-window { width:45px;border:0px solid red;  background-color:transparent; overflow: hidden; position:absolute;right:0px; top:0px; z-index:100;height: 35px;}/*#72596C*/
.searchbox{width:45px;}
.wp-search {  position: relative; border-radius:5px;}
.wp-search form { display: block;font-family: "Microsoft YaHei" }
.wp-search .search-input {margin-left:10px;margin-right: 10px;margin-top: 4px;background:#fff;width:14rem;border-radius:1rem;height:2rem;}
.wp-search .search-input input.search-title {width: 100%;height:2rem;line-height: 2rem;background:#fff;border:0;outline: 0;color: #fff;font-family: "Microsoft YaHei" ;font-size: 14px;padding:0.1rem 1rem;border-radius:1rem;}
.wp-search .search-btn {width: 45px;height: 26px;position: absolute;right:0.5rem;top:50%;margin-top: -10px;}
.wp-search .search-btn input.search-submit {width: 100%;height: 25px;border:0;outline: 0;background: url(../images/search.png) no-repeat left;cursor: pointer;}
input[placeholder]{color: #fff;}input:-webkit-autofill {

        box-shadow: 0 0 0px 1000px rgba(22,124,220,1) inset !important;

        -webkit-text-fill-color: #fff !important;

        -webkit-background-clip:text;

      }

input-placeholder{}

  ::-webkit-input-placeholder{
     color: #666;background:#fff;
  }
  :-moz-placeholder{
     color: #666;background:#fff;
  }
  ::-moz-placeholder{
     color: #666;background:#fff;
  }
  :-ms-input-placeholder{
     color: #666;background:#fff;
  }
input:-internal-autofill-selected {
     color: #666;background:#fff;}

